a.artikel:link
{
	TEXT-DECORATION: none;
	color: #333333;
	font-family: "Myriad Web", Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a.artikel:visited
{
	TEXT-DECORATION: none;
	color: #333333;
	font-family: "Myriad Web", Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
}
a.artikel:hover
{
	line-height: 12px;
	TEXT-DECORATION: none;
	color: #999999;
}
a.artikel:active
{
	TEXT-DECORATION: none;
	color: #BBBBBB;
}
.artikelaktiv {
	TEXT-DECORATION: none;
	color: #0065CA;
	font-family: "Myriad Web", Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
}
ol {
	font-family: "Myriad Web", Arial, Sans-serif;
	font-size: 12px;
	color: #444444;
	font-style: normal;
	line-height: normal;
	list-style-image: url(../bilder/illustration/artikelnav.gif);
	list-style-position: outside;
	margin-top: -10px;
	border-left-width: 2px;
	border-left-style: double;
	border-left-color: #CC3333;
	margin-left: 24px;
}
.artikelnav_hg {
	background-image: url(../../bilder/illustration/artikelnav_hg.gif);
	background-repeat: repeat-y;
	background-position: left;
}
.artikelnav_hg_ohne {
	background-image: url(../bilder/illustration/artikelnav_hg.gif);
	background-repeat: repeat-y;
	background-position: left;
}
#ebene_seitenzahlen {
	height: auto;
	width: 28px;
	position: fixed;
	z-index: 1;
	visibility: visible;
	background-color: #FFFFFF;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	top: 160px;
	left: 50%;
	margin-left: 470px;
	border-right-width: 4px;
	border-right-color: #8ace45;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}
